<header>
    <div>
<h1>Oops seems like you got lost there buddy!</h1>
</div>
<img src="https://media.istockphoto.com/vectors/cartoon-monkey-vector-id500765765?k=20&m
=500765765&s=612x612&w=0&h=2QJBEJVHWW_W-r7mpzFDtsfj3L0-pZsSOwbUeChFXsw=" alt="Confused monkey">
</header>


